<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/bg_shape_white_radius_8">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:layout_centerHorizontal="true"
            android:textColor="@color/text_title"
            android:textStyle="bold"
            android:textSize="16sp"
            android:text="如何绑定手机号" />

        <ImageView
            android:id="@+id/contentIv"
            android:layout_below="@+id/titleTv"
            android:layout_width="288dp"
            android:layout_height="208dp"
            android:layout_marginTop="24dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/pic_bind_phone_dialog_guide" />

        <LinearLayout
            android:id="@+id/descContainer"
            android:layout_below="@+id/contentIv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_centerHorizontal="true"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/theme_font"
                android:textSize="14sp"
                android:text="我的光环" />

            <ImageView
                android:layout_width="7dp"
                android:layout_height="15dp"
                android:layout_marginLeft="12dp"
                android:src="@drawable/ic_bind_phone_dialog_next" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:textColor="@color/theme_font"
                android:textSize="14sp"
                android:text="设置" />

            <ImageView
                android:layout_width="7dp"
                android:layout_height="15dp"
                android:layout_marginLeft="12dp"
                android:src="@drawable/ic_bind_phone_dialog_next" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:textColor="@color/theme_font"
                android:textSize="14sp"
                android:text="账号与安全" />
        </LinearLayout>

        <View
            android:id="@+id/divider"
            android:layout_below="@+id/descContainer"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="21dp"
            android:background="@color/background" />

        <TextView
            android:id="@+id/positiveTv"
            android:layout_below="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:textColor="@color/text_title"
            android:textStyle="bold"
            android:textSize="14sp"
            android:text="我知道了" />

        <ImageView
            android:id="@+id/closeIv"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_alignParentRight="true"
            android:layout_marginTop="12dp"
            android:layout_marginRight="10dp"
            android:src="@drawable/ic_quick_login_close" />
    </RelativeLayout>
</FrameLayout>